{

  "manifest_version": 2,
  "name": "Première extension",
  "version": "1.0",

  "description": "une description",

  "icons": {
    "48": "icons/border-48.png"
  },

  "content_scripts": [
    {
      "matches": ["<all_urls>"],
      "js": ["premiereextension.js"]
    }
  ]

}
